How to install libavahi1.0-cil on Debian 9 (Stretch)